/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
h1 {
	font-size: 20px;
}
h2 {
	font-size: 28px;
	line-height: 34px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}

#wrapper {
width:768px;
}
.header_content {
	width: 768px;	
}
.sliding_panel_content {
	width: 768px;	
}
#sidebar #searchform input {
	width: 230px;	
}
#content {
	width: 768px;
}
.footer_content {
	width: 768px;
}
.footer_bottom_content {
	width: 768px;
}
.main_menu_search {
	width: 768px;
}
.full_width_page {
	width: 728px;
}
.full_width_page img {
	max-width: 100% !important;	
}
.page_title_content {
	width: 768px;	
}
.blog_post {
	width: 458px;	
}
.blog_post_title {
	width: 458px;	
}
.blog_post_thumb {
	width: 453px;
}
.blog_post_thumb img {
	max-width: 453px;
}
.single_post_thumb_portfolio {
	width: 453px;		
}
.single_post_thumb_portfolio img {
	max-width: 453px;	
}
.single_post_thumb {
	width: 453px;		
}
.single_post_thumb img {
	max-width: 453px;	
}
#authorarea {
	width: 453px;	
}
.related_posts {
	width: 453px;	
}

.single_post {
	width: 458px;	
}
#comments iframe {
	width: 458px !important;	
}
.single_post_excerpt {
	width: 458px;	
}
.related_posts li {
    width: 105px;
}
.related_posts li img {
	max-width: 105px;	
}
.excerpt { 
	width: 458px;
}
.sidebar_widget {
	/*width: 250px;*/	
}
.sidebar_widget h4 {
	/*width: 250px;*/	
}
.ads {
	width: 250px;
	margin: 0;	
}
.ads ul {
	width: 125px;
	margin: 0 auto;	
}
.ads ul li {
	margin: 0 0 10px;
}
.page_nav {
	width: 728px;	
}
.filter_links {
	width: 100%;
}
.google_map {
	width: 100% !important;
}
.contact_form textarea {
	width: 300px;	
}
.featured_slider img {
	max-width: 768px;
	max-height: 350px;
}
.featured_slider_content {
	width: 768px;	
}
.half_left iframe {
	width: 100% !important;
}
.video_shadow {
	display: none;
}
.static_video {
	width: 768px;
}
.half_left, .half_right {
	width: 364px;	
}
.half_left h3, .half_right h3 {
	font-size: 30px;
	line-height: 34px;
}
.sti-menu {
	width: 768px;	
}
.sti-menu li {
	width: 153px;
}
.sti-menu li a h2 {
	width: 153px;	
}
.sti-menu li a h3 {
	width: 133px;	
}
.sti-icon {
	left: 30px;	
}
.icon_menu_shadow {
	display: none;
}
.framed_img {
	max-width: 100%;	
}
.one_half img, .one_third img, .two_third img, .three_fourth img, .one_fourth img, .one_fifth img, .two_fifth img, .three_fifth img, .four_fifth img, .one_sixth img, .five_sixth {
	max-width: 100% !important;
}

.latest_portfolio {
	width: 768px;
}
.latest_portfolio li h4 {
	width: 167px;
}
.latest_portfolio ul {
	margin-left: -20px;
}
.latest_portfolio li {
	width: 167px;
	height: 167px;
	margin-left: 20px;
}
.da-thumbs li img {
	max-width: 167px;
	max-height: 167px;
}
.three_columns_portfolio {
	margin-left: -20px;	
}
.portfolio_pagination .page_nav {
	width: 768px;	
}
.footer_action {
	/*background-color: #ededed;	*/
}
.footer_action_content {
	/*width: 768px;	*/
}
.homepage_content {
	width: 768px;
}
.custom_content_section {
	width: 768px;
}
.social_share {
	padding-left: 60px;	
}
.video1 {
	width: 99% !important;	
}
.video1center {
	max-width: 728px; !important;
}
.video1center iframe {
	max-width: 728px; !important;
}
.video1 iframe {
	width: 99% !important;	
}
.footer_left, .footer_middle, .footer_right {
	width: 242px;	
}
.footer_middle, .footer_right {
	margin-left: 20px;	
}
.feedburner_submit .feedburner_input {
	width: 220px;
	
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.social_widget ul li {
	margin: 0 5px 5px 0;
}
.contact_form_input {
	width: 147px;
}
.contact_form_widget input {
	width: 147px;	
}
.right_input {
	width: 147px;
	margin: 5px 0 0 0;	
}
.right_inputs {
	width: 167px;	
}
.right_inputs textarea {
	width: 157px;	
}
#footer h4 {
	font-size: 16px;	
}
.not_found img {
	max-width: 480px;
	margin: 0;	
}
#tribe-events-content {
	width:458px;
	margin-right:20px;
}
}
/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 767px) {
	
	/* ----------------------------------------------------- */
	/* Header */
	
body {
	font: normal 11px/16px "PT Sans", Arial, Tahoma, sans-serif;	
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}
#wrapper {
 width:320px;
}
.header_content {
	width: 320px;	
}
.main_menu {
	width: 320px;
	margin-top: 10px;
}
#nav {
	display: none;
}
.mnav {
	width: 255px;
	position: static;
	top: 15px;
	left: 10px;
	z-index: 1;
	height: 28px;
	line-height: 30px;
	background:  #fff;
	color: #8c8c8c;
	padding: 4px 5px 2px 5px; 
	border: 1px solid #bdbdbd;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	cursor: pointer;
	float:left;
}
.page_title h2 {
	font-size: 20px;	
}
#search {
	display: none;	
}
#site_title {
	top: 85px;	
}
#sliding_panel {
	padding: 5px 0 0;
	top: 0 !important;
}
.sliding_panel_content {
	width: 320px;
	display: none;
}
.subscribe {
	display: none;		
}
.slider_bullets {
	display: none;	
}
.featured_slider {
	max-height: 210px;
	overflow: hidden;
}
.featured_slider_content {
	width: 320px;
	max-height: 200px;
}
.slider_glare {
	padding-top: 10px;
	height: 200px;
}
.featured_slider img {
	max-width: 320px;
	max-height: 200px;
}
.slider_content img {
	max-width: 320px;
	max-height: 200px;
}
.half_left iframe {
	width: 96% !important;
	height: 168px;
}
.video_shadow {
	display: none;
}
.half_left, .half_right {
	width: 320px;
	height: 180px;
	max-height: 180px;
	overflow: hidden;
}
.half_right {
	display: none;	
}
.half_left h3, .half_right h3 {
	font-size: 20px;
	line-height: 22px;
}
.slider_bullets {
	display: none;	
}
.video_shadow {
	display: none;
}
.static_video {
	width: 320px;	
}
.static_video iframe {
	width: 306px !important;
	max-height: 200px !important;
	float: none;	
}
.the_video_content {
	width: 100%;
	clear: both;
	margin-bottom: 20px;	
}

.custom_content_section {
	width: 320px;	
}
.portfolio_pagination .page_nav {
	width: 320px;	
}

.latest_portfolio {
	width: 320px;
}
.latest_portfolio li h4 {
	width: 140px;
}
.view_all {
	background-position: left 0;	
}
.latest_portfolio ul {
	margin: 0;	
}
.latest_portfolio ul {
	margin-left: -20px;	
}
.latest_portfolio li {
	width: 140px;
	height: 140px;
	margin: 0 0 20px 20px;
}
.da-thumbs li img {
	max-width: 140px;
	max-height: 140px;
}
.three_columns_portfolio {
	margin-left: -20px;	
}
.three_columns_portfolio_item {
	width: 140px;
	height: 140px;
	margin: 0 0 20px 20px;
}
.three_columns_portfolio h4 {
	width: 140px;	
}
.three_columns_portfolio_item img {
	max-width: 140px;
	max-height: 140px;	
}
.filter_links ul li {
	margin-bottom: 20px;	
}
.filter_links ul li {
	margin-bottom: 10px;	
}
.footer_action {
	background-color: #ededed;	
}
.footer_action_content {
	width: 320px;	
}
.main_menu_search {
	width: 320px;	
}
#content {
	width: 320px;
}
.copyright_info {
	display: none;	
}

.full_width_page {
	width: 300px;
}
.full_width_page img {
	max-width: 100% !important;
	max-height: 100% !important;
}
.footer_left, .footer_middle, .footer_right {
	width: 320px;	
}
.footer_middle, .footer_right {
	margin-left: 0;	
}

#header #search {
	display: none;	
}
.blog_post {
	width: 300px;	
}
.blog_post_title {
	width: 300px;	
}
.blog_post_thumb {
	width: 300px;
	height: 200px;
}
.blog_post_thumb img {
	max-width: 300px;
	max-height: 200px;
}
.read_more_section {
	margin-left: 0;	
}
.single_post_thumb img {
	max-width: 300px;	
}
#authorarea {
	width: 300px;	
}
.related_posts {
	width: 300px;	
}
.single_post {
	width: 300px;	
}
.single_post_title {
	display: inline;	
}
#comments iframe {
	width: 300px !important;	
}
.trackbacks {
	display: none;	
}
#respond textarea {
	width: 290px;	
}
.related_posts li {
    width: 105px;
}
.related_posts li img {
	max-width: 100px;	
}
.social_share {
	display: none;	
}
.excerpt { 
	width: 300px;
	float: left;
}
input#submit, input#submit:active, input#submit:focus {
	margin-left: 0;
	margin-bottom: 20px;	
}
.sidebar_widget {
	width: 300px;	
}
.sidebar_widget h4 {
	width: 300px;	
}
.ads {
	margin: 0;
}
.ads ul li {
	float: left;
	margin-left: 20px;
}
.page_nav {
	width: 300px;	
}
.filter_links {
	width: 100%;
}
.google_map {
	width: 100% !important;
}
.contact_form textarea {
	width: 280px;
}
.google_chart {
	max-width: 320px;	
}
.one_third {
	width: 100%;	
}

.intro_homepage_content {
	width: 320px;
}
.intro_homepage_content h3 {
	font-size: 12px;	
}
.action_icon {
	display: none;	
}
.action_text {
padding: 0;
font-size: 11px;
height: 28px;
}
.one_half {
	width: 100% !important;
	margin: 0 0 20px;
}
.two_third {
	width: 100%;
}
.align_left {
	clear: both;
	float: none;
}
.recent_thumb {
	max-width: 306px;
}
.homepage_content {
	width: 320px;
}
.video1 iframe {
    max-width: 99% !important;
	height: 50% !important;
}
.video1 {
	max-width: 99% !important;
	height: 50% !important;
}
.video1center {
	max-width: 320px; !important;
	max-height: 320px; !important;
}
.video1center iframe {
	max-width: 320px; !important;
	max-height: 320px; !important;
}
.footer_content {
	width: 320px;
	height: 100%;
	background: none;
}
.contact_form_input {
	width: 300px;
}
.contact_form_widget input {
	width: 280px;	
}
.right_input {
	width: 280px;
}
.page_title_content {
	width: 320px;	
}
.right_inputs {
	width: 300px;	
}
.right_inputs textarea {
	width: 290px;	
}
#footer h4 {
	font-size: 16px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, .2);
	margin-bottom: 0;
	color: #222;
}
.not_found img {
	max-width: 280px;
	margin: 0;	
}
#comments {
	width: 300px;	
}
#comments ol li.depth-1 {
	width: 300px;
}
#comments ol.commentlist li ul.children li.depth-2 {
	width: 290px;
	margin-left: 10px;	
}
#comments ol.commentlist li ul.children li.depth-3 {
	width: 280px;
	margin-left: 10px;	
}
.one_half, .one_third, .two_third, .two_fifth, .three_fifth, .four_fifth, .five_sixth {
	width: 100%;
	margin: 0 0 20px;
}
.one_sixth {
	width: 29%;	
	margin-bottom: 10px;
}
.one_sixth img {
	max-width: 100%;
	width: 100%;
}
.framed_img {
width: 100%;	
}
#footer {
	background-image: none;	
}
.sti-menu {
	width: 320px;	
}
.sti-menu li {
	width: 160px;
	margin-bottom: 5px;
}
.sti-menu li a h2 {
	width: 160px;	
}
.sti-menu li a h3 {
	width: 140px;	
}
.sti-icon {
	left: 35px;	
}
.icon_menu_shadow {
	display: none;
}
.framed_img {
	max-width: 100%;	
}
.image_divider {
	margin-top: 0;
	padding-bottom: 28px;	
}
.footer_content {
	width: 320px;
}
.footer_bottom_content {
	width: 320px;
}
.feedburner_submit .feedburner_input {
}
.feedburner_submit .feedburner_button {
	margin-right: 34px;	
}
}
	


/* ----------------------------------------------------- */
/* Mobile (Landscape */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

h1 {
	font-size: 20px;
}
h2 {
	font-size: 16px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}

#wrapper {
 width:480px;
}
.header_content {
	width: 480px;	
}
.main_menu {
	width: 480px;
	margin-top: 10px;
}
#nav {
	display: none;
}
#sliding_panel {
	padding: 5px 0 0;
	top: 0!important;
}
.sliding_panel_content {
	width: 480px;
	display: none;
}
.mnav {
	width: 400px;
	position: static;
	top: 15px;
	left: 10px;
	z-index: 1;
	height: 28px;
	line-height: 30px;
	background:  #fff;
	color: #8c8c8c;
	padding: 4px 5px 2px 5px; 
	border: 1px solid #bdbdbd;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	cursor: pointer;
	float:left;
}
.page_title h2 {
	font-size: 20px;	
}
#search {
	display: none;	
}
#site_title {
	top: 85px;	
}
input#submit, input#submit:active, input#submit:focus {
	margin-left: 0;
	margin-bottom: 20px;	
}
.subscribe {
	display: none;
}
.page_title_content{
	width: 480px;
}
#content {
	width: 480px;
}
.full_width_page {
	width: 480px;
}
.full_width_page img {
	max-width: 100% !important;
	max-height: 100% !important;
}
.flex-control-nav {
	display: none;	
}
.blog_post {
	width: 460px;	
}
.blog_post_title {
	width: 460px;	
}
.blog_post_thumb {
	width: 460px;
}
.blog_post_thumb img {
	max-width: 460px !important;
}
.single_post_thumb {
	width: 432px;		
}
.portfolio_pagination .page_nav {
	width: 480px;	
}

.single_post_thumb img {
	max-width: 432px;	
}
#authorarea {
	width: 460px;	
}
.related_posts {
	width: 460px;	
}
.single_page_title {
	width: 460px;	
}
.single_post {
	width: 460px;	
}
.single_post_title {
	display: inline;	
}
#comments iframe {
	width: 442px !important;	
}
.trackbacks {
	display: none;	
}
#respond textarea {
	width: 442px;	
}
.related_posts li {
    width: 105px;
}
.related_posts li img {
	max-width: 100px;	
}
.social_share {
	display: none;	
}
.excerpt { 
	width: 460px;
}
.sidebar_widget {
	width: 460px;	
}
.sidebar_widget h4 {
	width: 460px;	
}
.ads {
}
.ads ul li {
	float: left;
	margin-left: 20px;
}
.page_nav {
	width: 442px;	
}
.filter_links {
	width: 100%;
	margin-bottom: 10px;
}
.google_map {
	width: 100% !important;
}
.google_chart {
	max-width: 442px;	
}
.featured_slider {
	max-height: 200px;
}
.featured_slider_content {
	width: 480px;
	max-height: 200px;
}
.slider_bullets {
	display: none;	
}
.slider_glare {
	max-height: 200px;
	height: 200px
}
.half_left iframe {
	width: 96% !important;
	height: 168px;
}
.custom_content_section {
	width: 480px;	
}
.video_shadow {
	display: none;
}
.half_left, .half_right {
	width: 480px;
	height: 200px;
	overflow: hidden;
	max-height: 200px;
}
.half_left h3, .half_right h3 {
	font-size: 30px;
	line-height: 34px;
}
.static_video {
	width: 480px;
}
.static_video iframe {
	width: 476px !important;
	max-height: 200px !important;
	clear: both;	
}
.the_video_content {
	width: 100%;
	clear: both;
	margin-bottom: 20px;	
}
.featured_slider img {
	max-width: 480px;
	max-height: 200px;
}
.slider_content img {
	max-width: 480px;
	max-height: 200px;
}
.one_third {
	width: 100%;	
}
.latest_portfolio {
	width: 480px;
}
.latest_portfolio li h4 {
	width: 102px;
	margin-top: 10px;
	padding: 5px 0;
}
.latest_portfolio_content {
	width: 300px;	
}
.latest_portfolio ul {
	margin-left: -10px;	
}
.latest_portfolio li {
	width: 102px;
	height: 102px;
	margin-left: 10px;
}
.da-thumbs li img {
	max-width: 102px;
	max-height: 102px;
}
.three_columns_portfolio {
	margin-left: -10px;	
}
.three_columns_portfolio_item {
	width: 102px;
	height: 102px;
	margin: 0 0 10px 10px;
}
.three_columns_portfolio h4 {
	width: 102px;
	margin: 10px 0 0 5px;
	padding: 5px 0;	
}
.three_columns_portfolio_item img {
	max-width: 102px;
	max-height: 102px;	
}
.filter_links ul li {
	margin-bottom: 20px;	
}
.footer_action {
	/*background-color: #ededed;*/	
}
.footer_action_content {
	width: 480px;	
}
.homepage_content {
	width: 480px;
}
.footer_left, .footer_middle, .footer_right {
	width: 480px;	
}
.footer_middle, .footer_right {
	margin-left: 0;	
}
.contact_form_input {
	width: 440px;
}
.contact_form_widget input {
	width: 440px;	
}
.right_input {
	width: 440px;
}
.right_inputs {
	width: 460px;	
}
.right_inputs textarea {
	width: 450px;	
}
.right_input {
	width: 440px;
}
#footer h4 {
	font-size: 16px;	
}
.feedburner_submit .feedburner_button {
	margin: 0;
	float: none;
}
.not_found img {
	max-width: 450px;
	margin: 0;	
}
.intro_homepage_content h3 {
	font-size: 16px;	
}
.video1 iframe {
	max-width: 480px; !important;
	max-height: 480px; !important;
}
.video1 {
	max-width: 480px; !important;
	max-height: 480px; !important;
}
.video1center {
	max-width: 480px; !important;
	max-height: 480px; !important;
}
.video1center iframe {
	max-width: 480px; !important;
	max-height: 480px; !important;
}
.icon_menu {
	width: 480px;
}
.sti-menu {
	width: 480px;	
}
.sti-menu li {
	width: 160px;
	margin-bottom: 5px;
}
.sti-menu li a h2 {
	width: 160px;	
}
.sti-menu li a h3 {
	width: 143px;	
}
.sti-icon {
	left: 35px;	
}
.icon_menu_shadow {
	display: none;
}
.framed_img {
	max-width: 100%;	
}
.image_divider {
	margin-top: 0;
	padding-bottom: 28px;	
}
.footer_content {
	width: 480px;
}
.footer_bottom_content {
	width: 480px;
}
.feedburner_submit .feedburner_input {
	margin-right: 20px;	
}
}
